{
	"name": "Korean Grand Prix",
	"description": "Korea International Circuit",
	"tags" : ["circuit","Grand Prix","korea"],
	"geotags": ["lat", "lon"],
	"country": "Korea",
	"city": "Yeongam",
	"length": "5.615m",
	"width": "12m-18m",
	"pitboxes": "30",
	"run": "anti clockwise"
}